# SPDX-License-Identifier: GPL-3.0-or-later

subhash="dfab6aea12b770d72cdc69cd9c5eb3e48bc9f679"
subrepo="https://codeberg.org/canoeboot/cbwww-img"
subrepo_bkup="https://git.disroot.org/canoeboot/cbwww-img"
